<?php
   if(empty($_POST['adim']) || empty($_POST['sifre']))
   {
	   header("refresh:3; url=giris.php");
	   Die("<h3 style='color:red;'>Kullanıcı Adını ve Şifreni Boş Bırakma<h3>");   
	}
	
	extract($_POST);
	
	$vt=@new mysqli("localhost","root","usbw","bilgi");
	
	if($vt->connect_error)
		  Die("<h3 style='color:red;'>Veritabanı Bağlantı Hatası <h3>".$vt->connect_error); 

    $hazirla= $vt->prepare("SELECT * FROM `kullanici` WHERE `kadi`=? AND `ksfr`=?");
	$hazirla->bind_param("ss",$adim,$sifre);
	$hazirla->execute();
	$sonuc= $hazirla->get_result();
	if($sonuc->num_rows>0){
		echo"<h2 style='color:green'>Kullanıcı Girişi Başarılı Oldu";
		$sess= session_start();
		if($sess)
		{
			$veriler=$sonuc->fetch_assoc();
			$_SESSION["giris"]="Giris Basarili Baskan";
			
			$_SESSION["ad"]=$veriler['adi'];			
			$_SESSION["yetki"]=$veriler['yetki'];
		}
		
		$hazirla->close();
		$vt->close();	
		header("refresh:3;url=anasayfa.php");
	}else{
		echo "<h3 style='color:red;'>Kullanıcı Bulunamadı Lütfen Bilgileri Kontrolet <h3>";
	    header("refresh:3;url=giris.php");
	}
	

?>